body {
	padding:0;
        margin:0;
        background:#f5f5f5;
        font-family:Tahoma;
        font-size:11px;
        color:#333333;
}
td {
        font-family:Tahoma;
        font-size:11px;
        color:#333333;
}
a{
	color:#333333;
        font-weight:bold;
}

.red{
	color:#880000;
        text-decoration:none !important;
}

.cnt {
	background:#FFFFFF;
        border:1px solid #DDDDDD;
}

.ahr {
	font-family:Times New Roman;
	color:#880000;
        font-size:23px;
        font-weight:bold;
}

.grey {
	color:#454545;
        font-size:14px;

}

.bgleft {
	background:url(bgleft.gif);
        background-repeat:no-repeat;
        background-position:bottom right;
}

h1,h2 {
	font-family:Times New Roman;
	margin:0;
        padding:0;
	color:#880000;
        margin-top:80px;
        border-bottom:1px solid #CCCCCC;
        font-weight:normal !important;
}
h2 {
	margin-top:0px;
}
li {
	margin:0;
        padding:0;
        font-size:11px;
        margin-bottom:5px;
}
.blue {
	color:#00aeef;
        font-size:11px;
        font=weight:bold;
}
.img {
	border:1px solid #999999;
}